DPM 2010 は Exchange 2010 SP2 の保護に対応しています


こんにちは、System Center サポート部の石井です。

 

昨年末にリリースされました Exchange Server 2010 SP2 への DPM 2010 の対応状況ですが、昨日完了いたしました開発部門におけるテストの結果、問題無くバックアップ・リストア可能である事が確認出来ました。特に DPM 2010 Exchange において特別な設定や、修正プログラムのインストールは必要ありません。

 

参考情報:
DPM 2010: Protected Computer Software Requirements
http://technet.microsoft.com/en-us/library/ff399140.aspx

—– 抜粋 ——-
Support for Exchange Server 2010 Sp1 and Sp2

DPM 2010 can protect Exchange Server 2010 with SP1 or Sp2 installed. There are no addtional requirements / patches for DPM 2010 to protect Exchange Server 2010 SP1 or Sp2 workloads.
——————

Comments (0)

Skip to main content